import { Extension } from '@tiptap/core';
declare module '@tiptap/core' {
    interface Commands<ReturnType> {
        iframe: {
            setIframe: (options: {
                src?: string;
                srcdoc?: string;
            }) => ReturnType;
        };
    }
}
declare const Iframe: Extension<any, any>;
export default Iframe;
